@font-face {
    font-family: "msuigothic";
    src: url("/msuigothic.ttf") format("truetype");
    /* or if you have an OTF: */
    /* src: url("/fonts/myfont.otf") format("opentype");
    */
}

body {
    
    background: var(--bg-main);
    font:  0.8em "MS UI Gothic", monospace;
    font-family:  "MS UI Gothic", "msuigothic", monospace;
        color: var(--text-main);
        line-height: 1.22;
        
}


::selection{
    background-color: var(--text-main);
    color: var(--bg-window);
}




/* === "УСТРОЙСТВО" === */
.device {
    box-sizing: border-box;
    width: 635px;
    margin: 0 auto;
    border: 1px solid #151515;
        border-radius: 5px;
    padding: 2px;
    background: #090909;
}

/* ОБЩЕЕ ОКНО */
.window {

    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
    background: var(--bg-window);
    border: 1px solid var(--border);
    box-shadow: 0 0 10px var(--glow);
    
    border-radius: 5px;
}

/* HEADER */
.header {
    display: flex;
    margin: 2px;
    justify-content: space-between;
    padding: 8px 12px;
    background: url(/background.png)
    
}

.warning {
    color: var(--accent);
}

/* MAIN */
.main {
    display: flex;
}

/* SIDEBAR */
.sidebar {
    width: 125px;
    border-right: 1px solid var(--border);
    padding: 2px;
}

.sidebar a {
    display: block;
    color: var(--text-main);
    text-decoration: none;
    margin-bottom: 8px;
}

.sidebar a:hover {
    color: var(--accent);
}

.sidebarLogoBackground > p{text-align: center;}


.sidebarLogoBackground {
  
    border: 1px solid var(--border);
    border-radius: 5px;
    
    background: var(--bg-pit);

}

.sidebarCategory {
  
    border: 1px solid var(--bg-window);
    border-radius: 5px;
    
    background: var(--bg-panel);

}

.sidebarCategory > p{text-align: center; margin: 1px;}


/* CONTENT AREA */
.content-area {
    flex: 1;
    display: flex;
    flex-direction: column;
    height: 700px;
}

/* WEBPAGE */
.page {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;

  min-height: 100%; /* ВАЖНО */
  width: 100%;

  background: url(/background.png);
  
  padding: 5px;
}

/* PATH */
.path-bar {
    padding: 6px 10px;
    border-bottom: 1px solid var(--border);
    color: var(--accent-dim);
    height: 15px;
}

/* IFRAME */
iframe {
    flex: 1;
    border: none;
}

/* FOOTER */
.footer {
    padding: 6px;
    text-align: center;
    border-top: 1px solid var(--border);
    font-size: 12px;
    color: var(--text-muted);
}








.title{
    display: block;
    
    background: var(--bg-panel);
    color: var(--text-main);
    font-size: 16px;
    padding:2px;
    padding-top: 3px;
    font-weight: normal;
    margin: 0;
}